Bug 1806023 - Silence Alert: Asterisk overlaps "(label selectors)" label text
Summary: Silence Alert: Asterisk overlaps "(label selectors)" label text
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks: 1807538
TreeView+ depends on / blocked
 
Reported: 2020-02-21 20:17 UTC by Samuel Padgett
Modified: 2020-08-04 18:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1807538 (view as bug list)
Environment:
Version: 4.4.0-0.ci-2020-02-20-044240 Cluster ID: 223e19ec-0f8c-499c-9e99-dcb9fa4ed59f Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:73.0) Gecko/20100101 Firefox/73.0
Last Closed: 2020-08-04 18:01:29 UTC
Target Upstream Version:


Attachments (Terms of Use)
Asterisk overlaps text (797.15 KB, image/png)
2020-02-21 20:17 UTC, Samuel Padgett
no flags Details
Asterisk Don't Overlap label text (185.77 KB, image/png)
2020-03-06 09:27 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4483 0 None closed Bug 1806023: Fix bug where required indicator overlays label aside 2020-06-23 08:43:57 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-08-04 18:01:33 UTC

Description Samuel Padgett 2020-02-21 20:17:46 UTC
Created attachment 1664837 [details]
Asterisk overlaps text

See screenshot. The red asterisk overlaps the other text in the label.

Comment 3 Yadan Pei 2020-03-06 09:27:00 UTC
Created attachment 1668031 [details]
Asterisk Don't Overlap label text

Now on Silence Alert page, asterisk in label selectors don't overlap label text now, verified on 4.5.0-0.ci-2020-03-04-223611

Comment 5 errata-xmlrpc 2020-08-04 18:01:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5 image release advisory), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.